{
    "tag" : "learnable",
    "nodes" : {
        "0" : {
            "comment" : "Used for flagging a node as being possible to learn",
            "id" : 0,
            "name" : "learnable"
        }
    },
    "anchors": {
        "learnable" : 0
    }
}